
% To play with Teusink model

x0 = zeros(13,1);
x0(1) = 0.09874;    % GLCi
x0(2) = 1.034;      % G6P 
x0(3) = 0.1129;     % F6P
x0(4) = 0.6020;     % F16P
x0(5) = 0.7776;     % TrioP
x0(6) = 0.0003297;  % BpG
x0(7) = 0.3565;     % P3G
x0(8) = 0.04485;    % P2G
x0(9) = 0.07363;    % PEP
x0(10) = 8.523;     % PYR
x0(11) = 0.1701;    % ACAL
x0(12) = 6.309;     % P
x0(13) = 0.0444;    % NADH

tspan = 0:0.01:100;

x0 = ones(13,1);

[t,x] = ode15s(@TeusinkModel,tspan,x0);

figure;
plot(t,x);